<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="150dp"
        android:height="125dp">
        <layer-list>
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="#D9D9D9" />
                    <corners android:radius="60dp"/>
                </shape>
            </item>
            <item
                android:width="53dp"
                android:height="48dp"
                android:drawable="@drawable/ic_no_photo"
                android:gravity="center"></item>
        </layer-list>
    </item>
</layer-list>